<?xml version="1.0" encoding="utf-8"?>
<Records>
	<Record name="Aristotle" score="200000"/>
	<Record name="Homer" score="150000"/>
	<Record name="Pythagoras" score="100000"/>
	<Record name="Socrates" score="50000"/>
	<Record name="Diogenes" score="10000"/>
</Records>
